/* snsmk v4 image.css */

/* image link layout */

img.thumb.image_link{
  object-fit: cover;
  width: 100%;
  border-radius: 15px;
}

/* tile layout */

.tile_thumb .thumb{
  width: 100%;
}

.tile_thumb .thumb img{
  object-fit: cover;
  width: 100%;
  height: 200px;
  border-radius: 15px;
}
